Error after update 4.3.20

Forums SNAP – WordPress Plugin Forums Error after update 4.3.20

Tagged: , ,

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #585945
    Alexander
    Participant

      Parse error: syntax error, unexpected ‘&&’ (T_BOOLEAN_AND), expecting ‘)’ in /var/www/…/data/www/…/wp-content/plugins/social-networks-auto-poster-facebook-twitter-g/inc-cl/md.php on line 71

      how fix this? Pls…

      • This topic was modified 3 years, 5 months ago by Alexander.
      #585949
      NextScripts
      Keymaster

        What are your WP and PHP versions?

        #585964
        Alexander
        Participant

          PHP version 5.2.4
          WP – 5.1.8

          #586030
          Alexander
          Participant

            Hello?

            #586615

            Alexander, I don’t know if you ever resolved your issue being as this thread seems to have died. But, IMHO, the version of PHP that you are using is rather old. I suggest that you upgrade to 7.4.8. Maybe doing so will resolve your issue, if it isn’t resolved yet.

          Viewing 5 posts - 1 through 5 (of 5 total)
          • You must be logged in to reply to this topic.